User Tools

Site Tools

A PCRE internal error occured. This might be caused by a faulty plugin

version_bump

Here is what to do after a version bump in [[https://github.com/nightingale-media-player/nightingale-hacking/blob/sb-trunk-oldxul/build/sbBuildInfo.mk.in|sbBuildInfo.mk.in]]: ====== Major version ====== Eg.: 1.13, 1.14, 2.0... - Update [[https://github.com/nightingale-media-player/nightingale-hacking/blob/sb-trunk-oldxul/build.sh|build.sh]] - Add debian changelog entry - Create a [[release_notes|releases notes]] page - Put new langpacks/add-ons - Put new dependancies - To be completed... ====== Minor version ====== Eg.: 1.12.1, 2.0.1... - Add debian changelog entry - Create a [[release_notes|releases notes]] page - Put new langpacks/add-ons - To be completed...

version_bump.txt · Last modified: 2014/08/02 16:16 by freaktechnik